<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width">
    <title>Web Workers example one</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <main>
        <h1>Web<br>Workers<br>basic<br>example</h1>
    
        <div class="controls" tabindex="0">
            <form>
                <div>
                    <label for="number1">Multiply number 1: </label>
                    <input type="text" id="number1" value="0">
                </div>
                <div>
                    <label for="number2">Multiply number 2: </label>
                    <input type="text" id="number2" value="0">
                </div>
            </form>
    
            <p class="result">Result: 0</p>
        </div>
    </main>
    <script src="main.js"></script>
</body>

</html>